.submenuWrapper{
z-index: 5;
}
.ui-dialog--question{
z-index: 1003;
}
.ui-dialog--question .ui-dialog-content form.node-question-edit-form fieldset[data-drupal-selector=edit-field-privacy-policy]{
display: none;
}
.ui-dialog--question .ui-dialog-content form.node-question-edit-form div.js-form-type-vertical-tabs{
display: none;
}
.ui-dialog--question .ui-dialog-content div.js-form-type-select, 
.ui-dialog--question .ui-dialog-content div.js-form-type-textfield{
width: 50%;
}
#toolbar-administration{
z-index: 2000 !important;
}
input.form-submit{
line-height: .6;
-webkit-transition: all .5s;
-o-transition: .5s all;
-moz-transition: .5s all;
transition: all .5s;
-webkit-border-radius: 30px;
-moz-border-radius: 30px;
border-radius: 30px;
border: none;
cursor: pointer;
font-family: PTRootUI_Bold;
background-color: #cb3447;
color: #fff;
font-size: 1rem;
padding: .8rem 1rem 1rem;
text-decoration: none;
}
input.form-submit:hover{
background-color: #323232;
}
input#edit-captcha-response{
width: auto;
}
.form-item,
.form-actions {
margin: 20px 0;
}
input.form-text,
input.form-tel,
input.form-email,
input.form-url,
input.form-search,
input.form-file,
input.form-number,
input.form-color,
input.form-date,
input.form-time,
textarea,
select {
font-size: 16px;
color: #424242;
padding: 15px 15px;
outline: none;
border: none;
-webkit-appearance: none;
width: 100%;
border-width: 2px;
border-style: solid;
border-color: #eaeaea;
background-color: #ffffff;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
font-weight: 400;
-webkit-transition: border-color 0.2s linear;
-o-transition: border-color 0.2s linear;
transition: border-color 0.2s linear;
}
input[type=search] {
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
select {
margin: 10px 0;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
select {
background-image: url("../img/angle-down-black.png");
background-image: linear-gradient(transparent, transparent), url("../img/angle-down-black.svg");
background-size: 20px 20px;
background-repeat: no-repeat;
background-position: 98.5% 50%;
}
}
.container-inline:not(.block) {
margin: 15px 0;
}
.container-inline input.form-text,
.container-inline input.form-tel,
.container-inline input.form-email,
.container-inline input.form-url,
.container-inline input.form-search,
.container-inline input.form-file,
.container-inline input.form-number,
.container-inline input.form-color,
.container-inline input.form-date,
.container-inline input.form-time {
width: auto;
margin-right: 0;
padding: 13px 15px 13px;
font-size: 18px;
line-height: 24px;
display: inline-block;
}
.container-inline input[type="submit"] {
margin: 0;
}
@media (max-width: 767px) {
.container-inline .form-actions {
margin: 10px 0;
display: block;
}
.container-inline .form-submit {
margin-top: 5px;
}
.container-inline input.form-text,
.container-inline input.form-tel,
.container-inline input.form-email,
.container-inline input.form-url,
.container-inline input.form-search,
.container-inline input.form-file,
.container-inline input.form-number,
.container-inline input.form-color,
.container-inline input.form-date,
.container-inline input.form-time {
width: 100%;
}
}
.form-group {
margin-bottom: 20px;
position: relative;
}
.form-group:last-child {
margin-bottom: 0;
}
.form-group .form-item,
.form-group .form-actions {
margin: 0;
}
.form-submit-icon {
position: absolute;
right: 0;
top: 0;
width: 30px;
height: 100%;
color: #ffffff;
border: none;
border-radius: 0 5px 5px 0;
}
.form-submit-icon .svg-inline--fa {
height: 100%;
}
textarea {
resize: none;
}
table {width: 100%; border-collapse: collapse;}
table td {padding: 12px 16px;}
table thead tr {font-weight: bold; border-top: 1px solid #e8e9eb;}
table tr {border-bottom: 1px solid #e8e9eb;}
table tbody tr:hover {background: #e8f6ff;}
.news_top_hr{
border-top: 1px solid #eee;
margin-top: 1rem;
padding-top: 1rem;
}
.ebala{
padding-top: 10px;
padding-bottom: 10px;
text-align: justify;
}
div.question-revisions-table table caption{
text-align: left;
padding: 30px 20px;
margin: 10px 0px;
background-color: #d6e9ee;
}
div.question-revisions-table table thead{
font-size: 14px;
}
div.question-revisions-table table tbody{
font-size: 14px;
}
form.node-question-form div.form-item-moderation-state-0-state{
display: none;
}

span.drupal_system_link{
color: #a9a9a9;
font-size: 16px;
}
span.edit_description{
font-size: 14px;
line-height: 1;
color: #a9a9a9;
}
table.vbo-table{
margin-top: 20px;
margin-bottom: 20px;
}

.sp-message-success h3{
text-align: center;
}
.sp-force-hide{ 
display: none;
}
.sp-form[sp-id="234007"] { 
display: block; 
background: rgba(255, 255, 255, 1); 
padding: 0px; 
width: 570px; 
max-width: 100%; 
border-radius: 0px; 
font-family: inherit; 
background-repeat: no-repeat; 
background-position: center; 
background-size: auto;
}
.sp-form[sp-id="234007"] input[type="checkbox"] { 
display: inline-block; 
opacity: 1; 
visibility: visible;
}
.sp-form[sp-id="234007"] .sp-form-fields-wrapper { 
margin: 0px; 
width: 560px;
}
.sp-form[sp-id="234007"] .sp-form-control { 
background: #ffffff; 
border-color: #cccccc; 
border-style: solid; 
border-width: 1px; 
font-size: 15px; 
padding-left: 8.75px; 
padding-right: 8.75px; 
border-radius: 4px; 
height: 35px; 
width: 100%;
}
.sp-form[sp-id="234007"] .sp-field label { 
color: #000000; 
font-size: 14px; 
font-style: normal; 
font-weight: normal;
}
.sp-form[sp-id="234007"] .sp-button-messengers { 
border-radius: 4px;
}
.sp-form[sp-id="234007"] .sp-button { 
border-radius: 4px; 
background-color: #c83446; 
color: #ffffff; 
width: auto; 
font-weight: 700; 
font-style: normal; 
font-family: inherit; 
box-shadow: none;
}
.sp-form[sp-id="234007"] .sp-button-container { 
text-align: left; 
width: auto;
}
@media (max-width: 700px) {
	.sp-form[sp-id="234007"]{
		width: 100% !important;
		max-width: 100% !important;
	}
	.sp-form[sp-id="234007"] .sp-form-fields-wrapper{
		width: 100% !important;
	}
}